﻿@import url(sk2.css);

.min-banner {
    height: 140px;
    background-color: #60c2ec;
    background-image: url(s1.jpg);
}

#index .contact{
     background-image: url(s2.png);
}
.fcontrol-paging li a {
    width: 31px;}
#index .contact .cdetails a,
#index .contact .cdetails,
.intro  .lunstyled {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}